### File

`packages/eui/packages/components-next/src/lib/components/eui-tabs/eui-tab-content/eui-tab-content.component.ts`

### Implements

`AfterViewInit`

### Metadata

selector | `eui-tab-content, euiTabContent`
template |
    <ng-template #euiTabContent><ng-content></ng-content></ng-template>

### Index

###### Properties
templateRef

### Constructor

`constructor(viewContainerRef: ViewContainerRef)`
Parameters :
Name | Type | Optional
viewContainerRef | `ViewContainerRef` | No

### Properties

templateRef
Type : `TemplateRef<any>`
Decorators : `@ViewChild('euiTabContent')`

# result-matching ""

# No results matching ""